ISCS#FEP - Feature #2021

webl ICEIODO00OD00000000D
02/21/2022 09:45 AM - yanwei li

Status: Resolved Start date: 02/21/2022
Priority: Normal Due date: 03/09/2022
Assignee: yanwei i % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/10/2022 09:56 AM - yanwei li
- Due date set to 03/09/2022
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/12/2022 10:08 AM - yanwei li
- Subject changed from webl ICENN0000000 to webl ICENODOODOOOOOODODOD
